p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:347px;height:37px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:1000px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:352px;top:422px;width:600px;height:300px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box1.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:397px;top:429px;width:107px;height:16px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:366px;top:428px;width:20px;height:20px;z-index:9;min-width:20px;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:374px;top:537px;width:20px;height:20px;z-index:10;min-width:20px;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:382px;top:513px;width:240px;height:6px;z-index:11;background:url('./images/home_Line4.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:395px;top:486px;width:161px;height:27px;z-index:12;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:400px;top:539px;width:208px;height:159px;z-index:13;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box6 {display:block;overflow:hidden;position:absolute;left:58px;top:152px;width:280px;height:250px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box6.png');background-repeat:no-repeat;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:99px;top:158px;width:191px;height:20px;z-index:16;}
#Line3 {display:block;overflow:hidden;position:absolute;left:77px;top:259px;width:240px;height:6px;z-index:17;background:url('./images/home_Line4.png');background-repeat:no-repeat;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#MenuSystem1 {display:block;z-index:2094;position:absolute;left:64px;top:101px;width:847px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Box4 {display:block;overflow:hidden;position:absolute;left:57px;top:423px;width:280px;height:620px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box4.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:96px;top:429px;width:89px;height:16px;z-index:22;}
#Img5 {display:block;overflow:hidden;position:absolute;left:69px;top:429px;width:20px;height:20px;z-index:23;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Box2 {display:block;overflow:hidden;position:absolute;left:352px;top:744px;width:600px;height:300px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box1.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:397px;top:751px;width:191px;height:28px;z-index:26;}
#Img6 {display:block;overflow:hidden;position:absolute;left:366px;top:752px;width:20px;height:20px;z-index:27;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Img2 {display:block;overflow:hidden;position:absolute;left:351px;top:152px;width:600px;height:250px;z-index:29;min-width:600px;}
#Img2Inner {position: absolute;width:600px;height:250px;border:0px;}
#Box35 {display:block;overflow:hidden;position:absolute;left:363px;top:166px;width:400px;height:80px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box35.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:407px;top:182px;width:203px;height:34px;z-index:31;}
#Img52 {display:block;overflow:hidden;position:absolute;left:378px;top:191px;width:20px;height:20px;z-index:32;min-width:20px;}
#Img52Inner {position: absolute;width:20px;height:20px;border:0px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:33;}
#Img1 {display:block;overflow:hidden;position:absolute;left:79px;top:191px;width:235px;height:57px;z-index:34;min-width:235px;}
#Img1Inner {position: absolute;width:235px;height:57px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:715px;top:481px;width:93px;height:33px;z-index:35;min-width:93px;}
#Img9Inner {position: absolute;width:93px;height:33px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:679px;top:520px;width:234px;height:166px;z-index:36;}
#Img3 {display:block;overflow:hidden;position:absolute;left:65px;top:158px;width:20px;height:20px;z-index:37;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:95px;top:482px;width:217px;height:180px;z-index:38;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:93px;top:694px;width:217px;height:307px;z-index:39;}
#Img7 {display:block;overflow:hidden;position:absolute;left:126px;top:273px;width:137px;height:61px;z-index:40;min-width:137px;}
#Img7Inner {position: absolute;width:137px;height:61px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:73px;top:472px;width:239px;height:214px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box3.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:77px;top:496px;width:214px;height:171px;z-index:42;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:503px;top:786px;width:433px;height:187px;z-index:43;}
#Img10 {display:block;overflow:hidden;position:absolute;left:363px;top:790px;width:129px;height:116px;z-index:44;min-width:129px;}
#Img10Inner {position: absolute;width:129px;height:116px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:497px;top:958px;width:416px;height:72px;z-index:45;}
